
html {
	margin: 0;
	padding: 0;
	height:100%;
	scrollbar-arrow-color:#ffffff;
	scrollbar-face-color:#f6acb9;
	scrollbar-track-color:#ffffff;
	scrollbar-3dlight-color:#f6acb9;
	scrollbar-shadow-color:#f6acb9;
	scrollbar-darkshadow-color:#f6acb9;
	scrollbar-highlight-color:#f6acb9;
}

body {
	background:url(img/bg.jpg) no-repeat center top #000000;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height:18px;
	height: 100%;
	text-align:center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"ƒqƒ‰ƒMƒmŠpƒS Pro W6" ;	
}


a {
	text-decoration: none;
	color: #3bd1f4;
}

a:hover {
	text-decoration: underline;
	color: #3bd1f4;
}


div#wrapper {
	width:800px;
	margin:0 auto;
	background:url(img/bg_in.jpg) no-repeat center top #d9d9d9;
	padding-bottom:15px;
}

div.text {
	font-size:12px;
	line-height:17px;
	text-align:left;
	padding:20px 30px 40px 30px;
}

div.radio {
	padding:0px 30px;
	text-align:left;
}

div.title {
	background:url(img/icon.gif) no-repeat left center;
	font-size:13px;
	line-height:17px;
	font-weight:bold;
	text-align:left;
	padding-left:45px;
	height:22px;
	margin-bottom:12px;
	color:#f6acb9;
}

div.thumb {
	float:left;
	padding-right:10px;
}


img.line {
	clear:both;
	margin:20px 0px;
}